<?php

namespace Google\Protobuf\Internal;

if (false) {
    



    class RepeatedField {}
}
class_exists(\Google\Protobuf\RepeatedField::class);
@trigger_error('Google\Protobuf\Internal\RepeatedField is deprecated and will be removed in the next major release. Use Google\Protobuf\RepeatedField instead', E_USER_DEPRECATED);
